Cisco: Upgrade vcware dan dspware modul dsp AS5300

Berawal dari tidak sesuainya firmware modul DSP dengan IOS yang terpasang :(
hikz

GAMBIR1#sh vfc 1 version vcware

Voice Feature Card in Slot 1:
     VCWare Version     :  11.32
     ROM Monitor Version:  1.3
     DSPWare Version    :  4.1.32
     Technology         :  C549
Firmware version mismatch for bundle AS5300 VCWare
  - version found (11.32) is lower than minimum required (11.41)
Firmware version mismatch for bundle AS5300 C549
  - version found (4.1.32) is lower than minimum required (4.1.41)

GAMBIR1#sh vfc 2 version vcware

Voice Feature Card in Slot 2:
     VCWare Version     :  11.31
     ROM Monitor Version:  1.3
     DSPWare Version    :  4.1.31
     Technology         :  C549
Firmware version mismatch for bundle AS5300 VCWare
  - version found (11.31) is lower than minimum required (11.41)
Firmware version mismatch for bundle AS5300 C549
  - version found (4.1.31) is lower than minimum required (4.1.41)

Pada contoh dibawah, akan di berikan tutorial untuk meng-upgrade firmware DSP di modul nomer 2.
Read more »